@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif; 
    --heading-font-family: 'Bebas Neue', sans-serif;
}

.sec-gallery-tabs ul li .nav-link:hover, .sec-gallery-tabs ul li .nav-link.focus, .sec-gallery-tabs ul li .nav-link.active { color: var(--bs-white); background:transparent !important; border:0; }

.sec-schedule-tabs a {    color: var(--bs-white) }
.sec-schedule-tabs a:hover, .sec-schedule-tabs a:focus, .sec-schedule-tabs .nav-pills .nav-link.active {   color: var(--bs-tertiary) }
.site-header .macro-primary-navigation .social-links .nav-link:hover { color:var(--bs-black) }




    .component-headlines.layout-flow .slick-arrow { opacity:unset }

    .component-headlines.layout-flow .slick-slide:not(.slick-active) .card-thumbnail > .ratio > .img-placeholder:before,
    .component-headlines.layout-flow .slick-slide:not(.slick-active) .card-thumbnail > .ratio > .img-placeholder:after { background:none }


#h2-top-stories, #h2-schedule-tabs, #h2-banner, #h2-gallery-tabs, #h2-recent-news, .sr-only{background:#fff !important; color:var(--bs-primary) !important;}

.site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu a span[class=sr-only] { background: transparent !important; color: var(--bs-white) !important }
.site-header .macro-primary-navigation li.parent > a.nav-link, .site-header .macro-primary-navigation li.parent > span.nav-link a.nav-link, 
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a {  font-family: 'Bebas Neue', sans-serif;  }
.title-bar .site-title {   font-size: 1.25rem !important; }
.sec-top-stories .component-headlines.layout-flow .slick-slide a:not(.btn) {   font-size: 1.5rem; }
/*.sec-schedule-tabs .nav-pills .nav-link, .sec-schedule-tabs .archive-link a {   font-size: 1.125rem; } */
.archive-link a {   font-size: 1rem; }
.sec-recent-news .card-title a {    font-size: 1.5rem!important;   font-weight: bold; }
/*.site-footer .footer-details-wrapper .text .fs-2.title {    font-size: 1.5rem !important;   font-weight: bold; } */
.site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   font-size: 1rem; }
.site-header .macro-primary-navigation .header-buttons a, .site-header .macro-primary-navigation .header-buttons button{font-size: 1rem;}
.sec-schedule-tabs .component-title {   padding-top: 1.5rem; }
/*.site-header .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   font-size: 1rem; }
.site-header .macro-secondary-navigation .navbar-page-title {   font-size: 1.125rem; } */
.title-bar .site-title, .sec-top-stories .component-headlines.layout-flow .slick-slide .card-details .article-details .card-title,
.component-headlines.layout-flow .related-links a, .sec-schedule-tabs .sport-name a, section.section.sec-gallery-tabs .nav-tabs .nav-link,
.sec-recent-news .card-title a, .site-footer .footer-details-wrapper .text .fs-2.title, .sec-schedule-tabs .nav-pills .nav-link, .sec-schedule-tabs .archive-link a{   font-family: 'Bebas Neue', sans-serif;    font-weight: normal; }

.site-header .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link, .site-header .macro-secondary-navigation .navbar-page-title {   font-family: 'Bebas Neue', sans-serif; }

@media only screen and (min-width: 992px) {

    .site-header .site-logo { top: -2rem }
/* .navbar-secondary .navbar-nav { max-width:360px } */
.component-navbar-primary.layout-standard .navbar .dropdown-menu { min-width:auto!important }
/*
.site-header .macro-primary-navigation li.parent > a.nav-link, .site-header .macro-primary-navigation li.parent > span.nav-link a.nav-link, .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a {    font-size: 1.125rem;   font-weight: bold; }
*/

/*.section .component-title, .sec-gallery-tabs ul li {   font-size: 2rem; } */
.site-footer .footer-details .address {   max-width: 100%; }
.site-footer .footer-details .address { max-width:200px }

}

@media(max-width:991px){
    .site-header .mobile-menu .navbar-offcanvas-template .navbar-offcanvas-submenu-template > li.accordion-item > .nav-link, .site-header .mobile-menu .navbar-offcanvas-template .navbar-offcanvas-submenu-template > li.accordion-item > .nav-link > span > a.nav-link, .site-header .mobile-menu .navbar-offcanvas-template .navbar-offcanvas-submenu-template > li.accordion-item > .submenu-root > div > .submenu > li.has-submenu > span.nav-link, .site-header .mobile-menu .navbar-offcanvas-template .navbar-offcanvas-submenu-template > li.accordion-item > .submenu-root > div > .submenu > li.has-submenu > span a.nav-link {   font-family: 'Bebas Neue', sans-serif; }
